body { background: #F6F6F6 } 
#community_header { color: #2078BC; background-color: #FFFFFF; } 
#community_header_title a { color: #2078BC } 
#community_header_title h3 { color: #2078BC } 
#community_header_title h2 { color: #2078BC } 
.section_box h6 { color: #2078BC; background-color: #FDB514; } 
.section_box h6 a { color: #2078BC; } 
.community_right h4 { color: #2078BC; background:none; background-color: #FDB514; } 
